## gtk-theme-switch 1.0-2

=== Makefile ===
GCC = cc
PREFIX=/usr/local
CFLAGS = -O2 -Wall $(shell gtk-config --cflags)
LIBS = $(shell gtk-config --libs)
VERSION = 1.0
all: switch

switch: switch.c switch.h
	${GCC} -o switch switch.c ${CFLAGS} ${LIBS}

clean:
	-rm -f switch *~
	
install: all
	strip switch
	mkdir -p ${PREFIX}/bin
	mkdir -p ${PREFIX}/man
	install -c switch ${PREFIX}/bin
	install -c switch.1 ${PREFIX}/man

dist: clean
	rm -rf /tmp/gtk-theme-switch-$(VERSION)
	cp -r . /tmp/gtk-theme-switch-$(VERSION)
	tar czf ../gtk-theme-switch-$(VERSION).tar.gz -C /tmp/ gtk-theme-switch-$(VERSION)
	rm -rf /tmp/gtk-theme-switch-$(VERSION)
