## gtk-theme-switch 2.0.1

=== debian/changelog ===
gtk-theme-switch (2.0.1) unstable; urgency=low

  * New upstream (me) release. Becomes Debian native.
  * These patches are new, but were merged into the new native source:
    - 05_use_2.0_in_mine.dpatch: use file name '.gtkrc-2.0.mine' when writing
      canned .gtkrc-2.0 for personal changes to avoid conflict with
      .gtkrc.mine.
    - 06_check_gtkrc_NULL.dpatch: check to see whether gtkrc is NULL, or else
      feof() and fclose() will choke on it. Thanks Zack Cerza.
  * Quote stuff in debian/menu.

 -- Joshua Kwan <joshk@triplehelix.org>  Wed, 16 Jun 2004 00:31:55 -0700

gtk-theme-switch (2.0.0rc2+1.0.1-4) unstable; urgency=medium

  * 03_path_search.dpatch: don't use if (access(bleh)) to see if an error
    was returned, use if (access(bleh) == -1), to avoid false positives.
    Also fix a memory leak with g_strconcat for both switch and switch2.
  * Bump to Standards-Version 3.6.1.0.
  * Menu title is really useless, make it a bit nicer.
  * Fix copyright file to include a Copyright <years> <authors> and the GPL
    short blurb instead of just 'GPLv2', per Peter Palfrader's recommendation.

 -- Joshua Kwan <joshk@triplehelix.org>  Sun, 14 Dec 2003 19:44:48 -0800

gtk-theme-switch (2.0.0rc2+1.0.1-3) unstable; urgency=medium

  * Recommend gtk-engines-pixmap - required for many themes downloaded
    outside of Debian. (Closes: #204964)
  * Add a README.Debian.
  * Change the switch2 symlink to gtk-theme-switch2, since most people
    will want to see both in the autocompletion of 'gtk-theme-switch.'
    Complain if this is undesirable.
  * Add a blank binary-indep target to conform with policy.
  * Replace manpage with a nicer and more descriptive one which includes
    a description of switch2, made by myself.
  * Update to Standards-Version 3.6.0 - no changes needed.
  * Tweak the description a little bit.

 -- Joshua Kwan <joshk@triplehelix.org>  Sun, 17 Aug 2003 01:25:25 -0700

gtk-theme-switch (2.0.0rc2+1.0.1-2) unstable; urgency=low

  * switch2 work:
    + fix the mkdir issue (see #84916, switch had the same issue)
    + as with patch for #164059, don't show theme dirs that do not have
    gtk-2.0/gtkrc. (Closes: #198915)
  * Use -g when compiling, strip stuff off later.

 -- Joshua Kwan <joshk@triplehelix.org>  Thu, 26 Jun 2003 20:19:53 -0700

gtk-theme-switch (2.0.0rc2+1.0.1-1) unstable; urgency=medium

  * New maintainer (with previous maintainer's consent)
  * New upstream version 1.0.1 (GTK+ 1.x version):
  	+ Fix for the 100% CPU usage bug when previewing themes
  	  (Closes: #168445)
  * We now build the GTK+ 2.0 binary as well. Available from the same upstream
    location. (Closes: #185519)
  * Removed dumb debian/CVS directory
  * Fixed the source to take umask into account when creating ~/.themes
    (Closes: #84916)
  * Applied patch from ilmari@ping.uio.no to fix displaying of directories
  within /usr/share/themes that did not have gtk/gtkrc (thus not valid
  themes. Closes: #164059)
  * Revise debian/:
  	+ Use debian/compat instead of DH_COMPAT
  	+ Remove old DH_OPTIONS stuff in rules, useless configure{-stamp}
  	targets, and boilerplate comments.
  	+ Symlink /usr/bin/switch to /usr/bin/gtk-theme-switch for consistency.
  	(Closes: #84912)
  	+ Use dh_installman instead of dh_installmanpages
  	+ Remove useless calls to other dh_* programs.
  	+ Remove dependency on tar, which is a required package anyway.
  	+ Install upstream readme, changelog and todo files

 -- Joshua Kwan <joshk@triplehelix.org>  Thu,  5 Jun 2003 16:27:37 -0700

gtk-theme-switch (1.0-3) unstable; urgency=low
  * Rebuild to eliminate xlib6g dependency

 -- Aaron Lehmann <aaronl@vitelus.com>  Wed, 04 Dec 2002 16:23:15 -0800
