=== debian/control ===
Source: gtk-theme-switch
Section: x11
Priority: optional
Maintainer: Joshua Kwan <joshk@triplehelix.org>
Standards-Version: 3.6.1.0
Build-Depends: libgtk2.0-dev, libgtk1.2-dev, debhelper (>= 4)

Package: gtk-theme-switch
Architecture: any
Depends: ${shlibs:Depends}
Recommends: gtk-engines-pixmap
Description: GTK+ theme switching utility
 Utilities to easily switch GTK+ themes that can be run from the console, and
 has an optional GUI dock and theme preview. It can install themes downloaded
 from gtk.themes.org as well straight from the tarball.
 .
 The package contains two binaries, switch and switch2, which respectively are
 for previewing/installing GTK+ 1.x themes and GTK+ 2.x themes.
