## gtk-theme-switch 2.0.3

=== debian/changelog ===
gtk-theme-switch (2.0.3) unstable; urgency=low

  * Fixed bug #278179. 

 -- Pedro Villavicencio Garrido <pvillavi@gnome.cl>  Mon, 25 Oct 2004 15:56:29 -0300

gtk-theme-switch (2.0.2) unstable; urgency=low

  * New Maintainer with previous Maintainer consent's.
  * gtk-theme-switch2 overwritte ~/.gtkrc-2.0, so we made a backup
  of this file before overwritte them. (Closes : #271450)

 -- Pedro Villavicencio Garrido <pvillavi@gnome.cl>  Tue, 14 Sep 2004 11:16:43 -0400
