## gtk-theme-switch 2.0.4

=== Makefile ===
--- 
+++ 
@@ -1,15 +1,26 @@
-GCC = cc
+GCC = gcc
 PREFIX=/usr/local
-CFLAGS = -O2 -Wall $(shell gtk-config --cflags)
-LIBS = $(shell gtk-config --libs)
-VERSION = 1.0
-all: switch
+CFLAGS = -g -O2 -Wall
+CFLAGS_GTK1 = $(shell gtk-config --cflags)
+CFLAGS_GTK2 = $(shell pkg-config gtk+-2.0 --cflags)
+
+LIBS_GTK1 = $(shell gtk-config --libs)
+LIBS_GTK2 = $(shell pkg-config gtk+-2.0 --libs)
+
+VERSION = 1.0.1
+
+all: switch switch2
 
 switch: switch.c switch.h
-	${GCC} -o switch switch.c ${CFLAGS} ${LIBS}
+	${GCC} -o switch switch.c ${CFLAGS} ${CFLAGS_GTK1} ${LIBS_GTK1}
+
+switch2: switch2.c switch.h
+	${GCC} -DSWITCH_GTK2 -o switch2 switch2.c ${CFLAGS} ${CFLAGS_GTK2} ${LIBS_GTK2}
+
+# XXX we won't use these in Debian, don't bother
 
 clean:
-	-rm -f switch *~
+	-rm -f switch switch2 *~
 	
 install: all
 	strip switch
