=== debian/changelog ===
gtk-theme-switch (2.0.4) unstable; urgency=low

   * switch.c (get_dirs): the gtk-2.0/gtkrc dir is used for gtk-2.0
     themes, we should use gtk/gtkrc for gtk themes. 
     thanks to Tobias Jordan <knilch@hawo.stw.uni-erlangen.de> 
     for the patch. (Closes: #255722, #306245). 

 -- Pedro Villavicencio Garrido <pvillavi@gnome.cl>  Sat, 30 Apr 2005 20:26:10 -0400
