=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gtk-theme-switch
 Section: x11
 Priority: optional
-Maintainer: Joshua Kwan <joshk@triplehelix.org>
+Maintainer: Pedro Villavicencio Garrido <pvillavi@gnome.cl>
 Standards-Version: 3.6.1.0
 Build-Depends: libgtk2.0-dev, libgtk1.2-dev, debhelper (>= 4)
