=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for gtk-theme-switch

# make my life easier
BDIR = debian/gtk-theme-switch

export CFLAGS = -Wall -g $(OPTIMIZE)

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	OPTIMIZE = -O0
else
	OPTIMIZE = -O2
endif

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp switch switch2
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs usr/bin
	install -m 755 switch $(BDIR)/usr/bin
	install -m 755 switch2 $(BDIR)/usr/bin

binary-indep:
# Nothing to be done.

binary-arch: build install
	dh_testdir
	dh_testroot
	
	dh_installmenu
	dh_installdocs todo readme
	dh_installchangelogs ChangeLog

# our man page is far superior
	dh_installman debian/switch.1 
	dh_compress
	
	dh_link
	dh_strip
	dh_fixperms
	
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch
.PHONY: build clean binary-arch binary install binary-indep
