## gtk-theme-switch 2.0.4build1

=== debian/changelog ===
gtk-theme-switch (2.0.4build1) hardy; urgency=low

  * Rebuild for libglib1.2 -> libglib1.2ldbl transition.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 05 Dec 2007 11:10:00 +1100
