## gtk-theme-switch 2.0.5

=== Makefile ===
--- 
+++ 
@@ -1,18 +1,13 @@
 GCC = gcc
 PREFIX=/usr/local
 CFLAGS = -g -O2 -Wall
-CFLAGS_GTK1 = $(shell gtk-config --cflags)
 CFLAGS_GTK2 = $(shell pkg-config gtk+-2.0 --cflags)
 
-LIBS_GTK1 = $(shell gtk-config --libs)
 LIBS_GTK2 = $(shell pkg-config gtk+-2.0 --libs)
 
 VERSION = 1.0.1
 
-all: switch switch2
-
-switch: switch.c switch.h
-	${GCC} -o switch switch.c ${CFLAGS} ${CFLAGS_GTK1} ${LIBS_GTK1}
+all: switch2
 
 switch2: switch2.c switch.h
 	${GCC} -DSWITCH_GTK2 -o switch2 switch2.c ${CFLAGS} ${CFLAGS_GTK2} ${LIBS_GTK2}
@@ -23,7 +18,6 @@
 	-rm -f switch switch2 *~
 	
 install: all
-	strip switch
 	mkdir -p ${PREFIX}/bin
 	mkdir -p ${PREFIX}/man
 	install -c switch ${PREFIX}/bin
