=== debian/changelog ===
gtk-theme-switch (2.0.5) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Build gtk2 binary only. (Closes: #462906, #462904, #291008).
    + Rename debian/switch.1 to switch2.1 to match binary.
  * Drop recommends for gtk-engines-pixmap. (Closes: #473847).
    + Thanks to amaya for the bug report and fix.
  * Update FSF address in copyright.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.7.3.
    + Menu policy transition.

 -- Barry deFreese <bddebian@comcast.net>  Tue, 15 Apr 2008 23:28:49 -0400
