=== debian/control ===
Source: gtk-theme-switch
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 5.0.0), libgtk2.0-dev
Standards-Version: 3.7.3

Package: gtk-theme-switch
Architecture: any
Depends: ${shlibs:Depends}
Description: GTK+ theme switching utility
 Utilities to easily switch GTK+ themes that can be run from the console, and
 has an optional GUI dock and theme preview. It can install themes downloaded
 from gtk.themes.org as well straight from the tarball.
