=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,6 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs usr/bin
-	install -m 755 switch $(BDIR)/usr/bin
 	install -m 755 switch2 $(BDIR)/usr/bin
 
 binary-indep:
@@ -44,7 +43,7 @@
 	dh_installchangelogs ChangeLog
 
 # our man page is far superior
-	dh_installman debian/switch.1 
+	dh_installman debian/switch2.1
 	dh_compress
 	
 	dh_link
