=== debian/changelog ===
gtk-theme-switch (2.1.0-5) unstable; urgency=medium

  * Fix d/copyright (Closes: #766869)
  * Fix manpage title and remove end-of-line whitespace

 -- Marius Gavrilescu <marius@ieval.ro>  Sun, 26 Oct 2014 18:35:53 +0200

gtk-theme-switch (2.1.0-4) unstable; urgency=medium

  * Escape theme name to prevent code execution (Closes: #739709)
  * Bump Standards-Version to 3.9.6

 -- Marius Gavrilescu <marius@ieval.ro>  Sun, 26 Oct 2014 11:41:57 +0200

gtk-theme-switch (2.1.0-3) unstable; urgency=low

  * New maintainer (Closes: #588836)
  * Bump debhelper compat to 9
  * Bump Standards-Version to 3.9.4
  * Fix spelling error in help
  * Use dh-style debian/rules
  * Add hardening
  * Exit cleanly if there is no HOME environment variable (Closes: #716007)
  * Remove some useless dependencies
  * Update copyright to DEP5 format

 -- Marius Gavrilescu <marius@ieval.ro>  Sat, 13 Jul 2013 16:31:46 +0300

gtk-theme-switch (2.1.0-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump standards version to 3.8.4.
  * Allow Debian Maintainers uploads.
  * Add ${misc:Depends} to the binary dependencies.

 -- Denis Briand <denis@narcan.fr>  Sun, 14 Mar 2010 19:20:29 +0100

gtk-theme-switch (2.1.0-1) unstable; urgency=low

  * New upstream release.
  * Become non native Debian package.
  * Add debian/watch file.
  * Add Homepage in debian/control.
  * Add all authors in debian/copyright.
  * Bump copyright year.

 -- Denis Briand <denis@narcan.fr>  Wed, 06 May 2009 14:34:25 +0200

gtk-theme-switch (2.0.6) unstable; urgency=low

  * New Maintainer (Closes: #462908)
  * solve an unchecked fopen() (Closes: #498447)
    + Thanks to François Wendling for his audit
    + and for his patch.
  * fix hash table pointer issue (Closes: #229384)
    + Thanks to Ron Murray for his work and for his patch.
  * rename switch2.* by gtk-theme-switch2.*
    + and add gtk-theme-switch2 name in gtkrc-2.0 conf file (Closes: #319286).
  * Bump compat to 7.
  * Bump standards version to 3.8.1.
  * Remove unused switch.c and switch.1 files.
  * Fit Makefile and debian/rules to the renamed files.
  * Remove obsolete debian/README.debian file.
  * Remove obsolete debian/links file.
  * Fit debian/menu to the renamed bin file.
  * Fix versionless symlink license in debian/copyright.
  * Fit man file to the renamed bin file.
  * Rename unused ChangeLog to ChangeLog.old
  * Change deprecated "dh_clean -k" in "dh_prep" in debian/rules.

 -- Denis Briand <denis@narcan.fr>  Sat, 11 Apr 2009 18:36:20 +0200
