=== debian/control ===
Source: gtk-theme-switch
Section: x11
Priority: optional
Maintainer: Marius Gavrilescu <marius@ieval.ro>
Build-Depends: debhelper (>= 9), libgtk2.0-dev
Standards-Version: 3.9.6
Vcs-Browser: http://git.ieval.ro/?p=gtk-theme-switch.git;a=summary
Vcs-Git: http://git.ieval.ro/git/gtk-theme-switch.git
Homepage: http://gna.org/projects/gtk-theme-switch/

Package: gtk-theme-switch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK+ theme switching utility
 Utilities to easily switch GTK+ themes that can be run from the console, and
 has an optional GUI dock and theme preview. It can install themes downloaded
 from gtk.themes.org as well straight from the tarball.
