=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@
override_dh_auto_build:
	make CFLAGS="$(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get LDFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)" LIBS_GTK2="-lgtk-x11-2.0 -lgdk-x11-2.0 -lgobject-2.0 -lglib-2.0"
override_dh_auto_install:
