=== debian/watch ===
#watch control file for uscan
version=3
http://download.gna.org/gtk-theme-switch/gtk-theme-switch-(.*)\.tar\.gz debian	uupdate
